# Generated by Django 2.2.5 on 2019-10-19 07:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('testimoni', '0002_auto_20191019_1401'),
    ]

    operations = [
        migrations.AddField(
            model_name='testimoni',
            name='username',
            field=models.CharField(default='Anonymous', max_length=50),
        ),
    ]
